=== modified file 'configure.ac'
--- configure.ac	2011-03-07 16:42:18 +0000
+++ configure.ac	2011-03-14 16:52:13 +0000
@@ -41,6 +41,9 @@
 #                      changed
 AC_SUBST(LIBDRIZZLE_LIBRARY_VERSION)
 
+libdrizzleincludedir='${includedir}/libdrizzle-1.0'
+AC_SUBST(libdrizzleincludedir)
+
 # libdrizzle versioning when linked with GNU ld.
 AS_IF([test "$lt_cv_prog_gnu_ld" = "yes"],[
   LD_VERSION_SCRIPT="-Wl,--version-script=\$(top_srcdir)/config/drizzle.ver"
@@ -156,7 +159,7 @@
  tests/Makefile dnl
  drizzled/plugin/version.h dnl
  support-files/drizzle7.pc dnl
- support-files/libdrizzle.pc dnl
+ support-files/libdrizzle-1.0.pc dnl
  support-files/smf/install.sh dnl
  support-files/smf/drizzle.xml dnl
  support-files/smf/drizzle)

=== modified file 'libdrizzle/include.am'
--- libdrizzle/include.am	2011-03-09 04:38:08 +0000
+++ libdrizzle/include.am	2011-03-14 16:52:13 +0000
@@ -98,7 +98,7 @@
 examples_sqlite_server_SOURCES= examples/sqlite_server.c
 endif
 
-nobase_dist_include_HEADERS+= \
+nobase_dist_libdrizzleinclude_HEADERS=
 	libdrizzle/column.h \
 	libdrizzle/column_client.h \
 	libdrizzle/column_server.h \
@@ -143,8 +143,8 @@
 install-libdrizzle:
 	test -z "$(libdir)" || $(MKDIR_P) "$(DESTDIR)$(libdir)"
 	$(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) libdrizzle/libdrizzle.la "$(DESTDIR)$(libdir)"
-	test -z "$(includedir)" || $(MKDIR_P) "$(DESTDIR)$(includedir)"
-	@list='$(nobase_dist_include_HEADERS)'; test -n "$(includedir)" || list=; \
+	test -z "$(libdrizzleincludedir)" || $(MKDIR_P) "$(DESTDIR)$(libdrizzleincludedir)"
+	@list='$(nobase_dist_libdrizzleinclude_HEADERS)'; test -n "$(libdrizzleincludedir)" || list=; \
 	$(am__nobase_list) | while read dir files; do \
           if test "x$$dir" = "xlibdrizzle" ; then \
 	    xfiles=; for file in $$files; do \
@@ -152,9 +152,9 @@
 	      else xfiles="$$xfiles $(srcdir)/$$file"; fi; done; \
 	    test -z "$$xfiles" || { \
 	      test "x$$dir" = x. || { \
-	        echo "$(MKDIR_P) '$(DESTDIR)$(includedir)/$$dir'"; \
-	        $(MKDIR_P) "$(DESTDIR)$(includedir)/$$dir"; }; \
-	      echo " $(INSTALL_HEADER) $$xfiles '$(DESTDIR)$(includedir)/$$dir'"; \
-	      $(INSTALL_HEADER) $$xfiles "$(DESTDIR)$(includedir)/$$dir" || exit $$?; }; \
+	        echo "$(MKDIR_P) '$(DESTDIR)$(libdrizzleincludedir)/$$dir'"; \
+	        $(MKDIR_P) "$(DESTDIR)$(libdrizzleincludedir)/$$dir"; }; \
+	      echo " $(INSTALL_HEADER) $$xfiles '$(DESTDIR)$(libdrizzleincludedir)/$$dir'"; \
+	      $(INSTALL_HEADER) $$xfiles "$(DESTDIR)$(libdrizzleincludedir)/$$dir" || exit $$?; }; \
           fi; \
 	done

=== modified file 'support-files/include.am'
--- support-files/include.am	2011-02-11 23:32:44 +0000
+++ support-files/include.am	2011-03-14 16:52:13 +0000
@@ -26,4 +26,4 @@
 pkgconfigdir= $(libdir)/pkgconfig
 pkgconfig_DATA= \
 		support-files/drizzle7.pc \
-		support-files/libdrizzle.pc
+		support-files/libdrizzle-1.0.pc

=== modified file 'support-files/libdrizzle.pc.in'
--- support-files/libdrizzle.pc.in	2011-02-11 22:57:37 +0000
+++ support-files/libdrizzle.pc.in	2011-03-14 16:52:13 +0000
@@ -2,9 +2,10 @@
 exec_prefix=@exec_prefix@
 libdir=@libdir@
 includedir=@includedir@
+libdrizzleincludedir=@libdrizzleincludedir@
 
 Name: libdrizzle
 Description: Drizzle Client & Protocol Library
-Version: @VERSION@
+Version: @PANDORA_RELEASE_VERSION@
 Libs: -L${libdir} -ldrizzle
-Cflags: -I${includedir}
+Cflags: -I${libdrizzleincludedir}

